Subject: Re: Invoices
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Mon, 16 Mar 2015 13:27:23 -0400

Hello Sandra.
According to the tracking (USPS #9400111899562889805124), the delivery was made March 2, at 2:28 pm at the location.  I do not have a signature but it would have come in a 20" brown mailing tube with the rest of their mail that same day.  The address on the package is:
    Abraham Saada
    Crescent Hts. - Los Angeles
    4929 Wilshire Blvd., Suite 1000
    Los Angeles, CA  90010
Let me know if you need anything additionally.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Monday, March 16, 2015 12:36 PM
To: Michael B 
Subject: RE: Invoices

Hi Mike

Hope you are doing well,

Can you please circle back on these two items below for CA - I would like to release these invoices on my desk.

Also this morning, I spoke to the Manager at this location Los Angeles and they could not find it,

If you can tell me who signed for it from your last email below.

Thank you and have a great week,

 

Sandra A. A. Toulon, PHR, SHRM-CP

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, March 04, 2015 1:38 PM
To: Sandra Angela Toulon
Subject: Re: Invoices

Hello Sandra.

This is what I know.

Santa Monica (9400111899562889343626) now shows that it is not deliverable as addressed.  Maybe it needs a suite number but I am not sure.  I only copied and pasted what was sent over and that particular one did not have a suite number with it.  Not sure how to proceed with this.  Maybe you can touch base with them and give them the tracking and see what is needed to get this package delivered.  They may just need to call their local Post Office to arrange delivery.  Hopefully the post office hasn't already returned it.

Los Angeles (9400111899562889805124) actually was delivered to the mailbox Monday March 2, 2015.  I do not have any signature for this but since it was just Monday, whoever got the mail should be able to confirm that.

Let me know how things progress with these or if you need my help on any of these.

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Wednesday, March 04, 2015 12:53 PM

To: Michael B 

Subject: RE: Invoices

Mike

 

Please confirm delivery/sign in dates on the below email

Thank you

Sandra A. A. Toulon, PHR, SHRM-CP

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 03, 2015 9:01 AM
To: Sandra Angela Toulon
Subject: Re: Invoices

Hello Sandra.

Sorry for the delay in getting back to you.  I was waiting for some replies and then just found out yesterday that my rep is not just off but she has decided to retire.  So I have to go through someone else now at USPS.  I was informed that there have been a lot of delays in service because of weather.  Anyway, the following are each tracking:

LOS ANGELES -  9400111899562889805124 (Delivered March 3, 2015)

SANTA MONICA -  9400111899562889343626 (To Deliver: March 3, 2015)

PARK PLACE - 9400111899562889202701 (Delivered Feb. 20, 2015)
WALTON -  9400111899562889770231 (Delivered Feb. 20, 2015)

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Friday, February 27, 2015 9:42 AM

To: Mike 

Subject: Invoices

 

 

Mike

 

Please see below - can you tell me if someone received and signed at these locations.

Would like to process all the invoices today.

Thank you

 

      LOS ANGELES
      Abraham Saada, Acting Dist. Mgr.
      4929 Wilshire Blvd., Suite 1000
      Los Angeles, CA  90010
      Tel.  310-955-6566
     California
     Abraham Saada
     1 English Only  - Complete Set State and Federal
     
      SANTA MONICA
      Jonathan Meir, Dir. of Special Projects
      10000 Santa Monica Blvd.
      Los Angeles, CA 90067
      Tel.  415-269-6603  
     California
     Jon Meir
     1 English Only  - Complete Set State and Federal

 

      PARK PLACE - (CORP)
      Angela Allen, Executive Assistant 
      655 West Irving Park Rd., 2nd Floor
      Chicago, IL  60613
      Tel.  773-289-1594
     Illinois
     Angela Allen
     1 English Only  - Complete Set State and Federal

 

      WALTON
      Rami Peltz, Finance Manager
      2 West Delaware Place #1402
      Chicago, IL 60610
      Tel. 312-618-0971
     Illinois
     Rami Peltz
     1 English Only  - Complete Set State and Federal

 

 

 

Sandra A. A. Toulon, PHR, SHRM-CP

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.